/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

body
{
	font-family: Arial;
	margin-bottom: 0px;
	margin-left: 0pt;
	margin-right: 0px;
	margin-top: 0px;
}

h1
{
	font-weight: normal;
	font-style: normal;
	page-break-before: always;
	font-family: Arial;
	color: #6c286b;
	margin-top: 0;
	margin-left: 0pt;
	font-size: 24pt;
	margin-bottom: 60pt;
	text-align: left;
	mc-hyphenate: never;
}

h1.appendix
{
	font-style: normal;
	font-weight: bold;
}

h1.chapter
{
	mc-auto-number-position: inside-head;
	font-weight: bold;
}

h1.index
{
	mc-heading-level: 1;
	mc-auto-number-format: ;
	font-weight: bold;
}

h1.preface
{
	font-weight: bold;
}

h2
{
	font-family: Arial;
	font-style: normal;
	margin-bottom: 6pt;
	margin-left: 0pt;
	font-size: 18pt;
	margin-top: 18pt;
	page-break-after: avoid;
	mc-hyphenate: never;
	color: #6c286b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
	font-weight: bold;
}

h3
{
	font-style: normal;
	text-align: left;
	margin-left: 0pt;
	margin-top: 18pt;
	font-size: 14pt;
	margin-bottom: 6pt;
	page-break-after: avoid;
	mc-hyphenate: never;
	color: #6c286b;
	font-weight: bold;
}

h4
{
	font-weight: bold;
	font-family: Arial;
	mc-heading-level: 0;
	margin-left: 0pt;
	font-size: 12pt;
	margin-bottom: 4pt;
	margin-top: 12pt;
	color: #6c286b;
	page-break-after: avoid;
	mc-hyphenate: never;
}

h5
{
	font-weight: bold;
	mc-heading-level: 0;
	margin-top: 12pt;
	page-break-after: avoid;
	margin-bottom: 3pt;
	font-size: 11pt;
	mc-hyphenate: never;
}

h6
{
	font-weight: bold;
	font-size: 8.0pt;
	mc-heading-level: 0;
}

p
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
	color: #000000;
	margin-left: 0pt;
	font-size: 10pt;
}

td p
{
	margin-top: 0pt;
	font-size: 10pt;
	margin-bottom: 3pt;
	margin-left: 0pt;
	mc-hyphenate: never;
}

th p
{
	margin-top: 0pt;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 3pt;
	margin-left: 0pt;
	mc-hyphenate: never;
}

ol,
ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

img
{
	border: none;
}

a.Popup
{
	
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	font-style: italic;
	text-decoration: none;
	color: #006600;
}

h2.pageBreak
{
	page-break-before: always;
	font-weight: bold;
	font-style: normal;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
}

p.Title
{
	text-align: left;
	font-weight: normal;
	font-style: normal;
	font-family: Arial;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12pt;
	page-break-before: avoid;
	mc-hyphenate: never;
	font-size: 16pt;
	color: #ffffff;
}

MadCap|glossaryProxy
{
	border-top-style: none;
}

MadCap|indexProxy
{
	border-top-style: none;
}

span.chapterText
{
	
}

span.chapterType
{
	color: #f39100;
	font-family: Arial;
	font-weight: normal;
	font-size: 20pt;
	line-height: 36pt;
}

@media print
{
	p.Publisher
	{
		page-break-after: always;
	}

	p.td
	{
		
	}

	p.th
	{
		font-weight: bold;
		font-style: normal;
		margin-left: 0;
	}

	caption
	{
		mc-auto-number-format: 'T:Table {n+}: ';
	}

	p
	{
		font-family: Arial;
		margin-left: 0pt;
		font-size: 10pt;
	}

	p.footer
	{
		color: #5e5e5c;
	}

	p.footerCopyright
	{
		color: #5e5e5c;
	}

	body
	{
		margin-left: 0pt;
	}

	h1
	{
		margin-left: 0pt;
		font-size: 24pt;
		margin-bottom: 60pt;
		mc-auto-number-position: outside-head;
		text-align: right;
		font-weight: bold;
		mc-auto-number-offset: 0px;
	}

	h2
	{
		margin-bottom: 6pt;
		margin-left: 0;
		font-size: 18pt;
		margin-top: 18pt;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #6c286b;
	}

	h4
	{
		margin-top: 18pt;
		margin-left: 0;
		margin-bottom: 3pt;
	}

	p.caution
	{
		margin-left: 36pt;
	}

	p.note
	{
		margin-left: 36pt;
	}

	p.ol1
	{
		margin-left: 18pt;
	}

	td p.ol1
	{
		margin-left: 18pt;
		margin-bottom: 3pt;
		mc-auto-number-offset: 18pt;
	}

	p.ol1Start
	{
		margin-left: 18pt;
	}

	td p.ol1Start
	{
		margin-left: 18pt;
		margin-bottom: 3pt;
		mc-auto-number-offset: 18pt;
	}

	p.ol2
	{
		margin-left: 36pt;
	}

	td p.ol2
	{
		margin-left: 36pt;
		margin-bottom: 3pt;
		mc-auto-number-offset: 18pt;
	}

	p.ol2Start
	{
		margin-left: 36pt;
	}

	td p.ol2Start
	{
		margin-left: 36pt;
		margin-bottom: 3pt;
		mc-auto-number-offset: 18pt;
	}

	p.ul1
	{
		margin-left: 18pt;
	}

	td p.ul1
	{
		margin-left: 18pt;
		margin-bottom: 3pt;
		mc-auto-number-offset: 18pt;
	}

	p.ul2
	{
		margin-left: 36pt;
	}

	td p.ul2
	{
		margin-left: 36pt;
		margin-bottom: 3pt;
		mc-auto-number-offset: 10pt;
	}

	p.warning
	{
		
	}

	p.TOC1
	{
		margin-left: 0pt;
	}

	p.TOC2
	{
		margin-left: 0;
	}

	p.TOC3
	{
		margin-left: 18pt;
	}

	p.productLine
	{
		margin-left: 0;
	}

	p.Title
	{
		margin-left: 0;
	}

	h3
	{
		margin-top: 18pt;
		margin-left: 0;
		margin-bottom: 6pt;
	}

	h5
	{
		margin-top: 12pt;
		margin-bottom: 3pt;
	}

	h1.appendix
	{
		font-weight: normal;
		font-style: normal;
		mc-auto-number-class: chapterType;
		mc-auto-number-format: 'GA:APPENDIX {A+}     ';
		mc-auto-number-offset: -12px;
	}

	h1.chapter
	{
		border-bottom-width: 0px;
		margin-bottom: 60pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-class: chapterType;
		mc-auto-number-format: '{chapnum}     ';
		mc-auto-number-offset: -12px;
	}

	span.ol1Number
	{
		margin-left: -18pt;
	}

	h1.contents
	{
		mc-auto-number-offset: 0px;
		mc-auto-number-position: inside-head;
		mc-auto-number-format: 'CONTENTS';
		mc-auto-number-class: chapterType;
		mc-heading-level: 0;
	}

	h1.preface
	{
		mc-auto-number-class: chapterType;
		mc-auto-number-format: 'PREFACE     ';
		mc-auto-number-offset: -12px;
	}

	h1.index
	{
		mc-auto-number-position: inside-head;
		mc-auto-number-class: chapterType;
		mc-auto-number-format: 'INDEX';
		mc-auto-number-offset: 0px;
	}

	pre
	{
		font-size: 9pt;
	}

	MadCap|breadcrumbsProxy
	{
		margin-bottom: 0px;
		padding-bottom: 0px;
		mc-breadcrumbs-prefix: '  ';
		border-bottom-style: none;
	}

	span.chapterType
	{
		font-size: 36pt;
	}

	p.IndexHeading
	{
		color: #6c286b;
	}

	div.GlossaryPageHeading
	{
		color: #6c286b;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #6c286b;
	}

	h2.pageBreak
	{
		font-weight: bold;
		font-style: normal;
	}
}

p.pagenum
{
	text-align: right;
	font-family: Arial;
	color: #f39100;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 3pt;
	margin-left: 0;
	font-size: 10pt;
	font-weight: bold;
}

p.footer
{
	font-family: Arial;
	text-align: left;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-left: 0;
	font-size: 8pt;
	color: #6c286b;
	font-weight: normal;
	font-style: normal;
}

p.footerCopyright
{
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-size: 6pt;
	font-family: Arial;
	margin-left: 0;
	color: #6c286b;
}

p.header
{
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 10.0pt;
	text-align: right;
	color: #6c286b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
}

p.productLine
{
	margin-left: 0;
	font-size: 36pt;
	color: #ffffff;
}

ol
{
	margin-right: 0in;
}

ul
{
	margin-right: 0.5in;
}

li
{
	font-size: 10pt;
	font-family: Arial;
	padding-left: 0in;
	text-align: left;
	margin-left: 18pt;
	text-indent: 0pt;
	margin-bottom: 6pt;
	mc-auto-number-format: '{b}{/b}';
}

p.caution
{
	mc-hyphenate: never;
	font-family: Arial;
	color: #6c286b;
	font-weight: normal;
	font-style: normal;
	mc-auto-number-format: '{b}CAUTION:{/b}  ';
	background-repeat: no-repeat;
	border-bottom: none 0pt;
	text-decoration: none;
	background-position-y: center;
	margin-bottom: 12pt;
	margin-top: 12pt;
	background-image: url('../Images/icons/caution.gif');
	margin-right: 36pt;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #6c286b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
	padding-left: 30pt;
	padding-top: 6pt;
	padding-bottom: 6pt;
	background-position: left center;
	margin-left: 36pt;
	font-size: 10pt;
}

p.note
{
	mc-hyphenate: never;
	font-family: Arial;
	color: #6c286b;
	font-weight: normal;
	font-style: normal;
	background-repeat: no-repeat;
	border-bottom: none 0pt;
	text-decoration: none;
	margin-bottom: 12pt;
	margin-top: 12pt;
	background-position-x: left;
	margin-right: 36pt;
	mc-auto-number-format: '{b}Note:{/b}  ';
	padding-left: 30pt;
	padding-top: 6pt;
	padding-bottom: 6pt;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #6c286b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
	background-image: url('../Images/icons/note.gif');
	background-position-y: center;
	background-position: left center;
	font-size: 10pt;
	margin-left: 36pt;
	widows: 3;
	orphans: 3;
}

th
{
	font-weight: bold;
	font-style: normal;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	mc-next-tag: p;
	mc-next-class: th;
	color: #000000;
	font-size: 10pt;
	mc-hyphenate: never;
}

td
{
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	mc-next-tag: p;
	mc-next-class: td;
	color: #000000;
	font-size: 10pt;
	mc-hyphenate: never;
}

caption
{
	font-family: Arial;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 6pt;
	text-align: left;
	mc-auto-number-format: 'Table {n+}: ';
	color: #000000;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	margin-bottom: 3pt;
}

MadCap|tocProxy
{
	border-top-style: none;
	border-top-width: 0px;
}

p.TOC1
{
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	font-family: Arial;
	color: #f39100;
	mc-toc-depth: 1;
	mc-leader-format: 'dot';
	margin-top: 12pt;
	margin-bottom: 3pt;
}

p.TOC2
{
	mc-toc-depth: 2;
	mc-leader-format: 'dot';
	margin-left: 0;
	margin-bottom: 1pt;
}

p.TOC3
{
	margin-left: 18pt;
	mc-toc-depth: 3;
	margin-bottom: 1pt;
	mc-leader-format: 'dot';
}

p.TOC4
{
	mc-toc-depth: 0;
}

p.TOC5
{
	mc-toc-depth: 0;
	mc-heading-level: 0;
}

p.TOC6
{
	
}

p.TOC7
{
	
}

p.TOC8
{
	
}

p.TOC9
{
	
}

p.warning
{
	mc-hyphenate: never;
	font-family: Arial;
	color: #6c286b;
	background-repeat: no-repeat;
	border-bottom: none 0pt;
	text-decoration: none;
	background-position-y: center;
	margin-bottom: 12pt;
	margin-top: 12pt;
	mc-auto-number-format: '{b}WARNING!{/b}  ';
	background-image: url('../Images/icons/warning.gif');
	margin-right: 36pt;
	font-weight: bold;
	font-style: normal;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #6c286b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
	padding-left: 30pt;
	padding-top: 6pt;
	padding-bottom: 6pt;
	background-position: left center;
	margin-left: 36pt;
	font-size: 10pt;
}

thead
{
	display: table-header-group;
}

MadCap|xref.TOCPageNumber
{
	mc-format: '{quote}{paratext}{quote} on page {page}';
}

MadCap|xref
{
	text-decoration: none;
	color: #6c286b;
	mc-format: '{quote}{paratext}{quote} {pageref}';
}

p.ul1
{
	mc-auto-number-format: '{b}•{/b}';
	mc-auto-number-class: ul1Bullet;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 18pt;
	margin-left: 18pt;
}

td p.ul1
{
	margin-left: 18pt;
	margin-bottom: 3pt;
	mc-auto-number-offset: 18pt;
}

p.ul2
{
	mc-auto-number-format: '{b}–{/b}';
	mc-auto-number-class: ul2Bullet;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 18pt;
	margin-left: 36pt;
}

td p.ul2
{
	mc-auto-number-offset: 18pt;
	margin-left: 36pt;
	margin-bottom: 3pt;
}

p.ol1
{
	mc-auto-number-class: ol1Number;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 18pt;
	mc-auto-number-format: 'N:{n+}.';
	margin-left: 18pt;
}

td p.ol1
{
	margin-left: 18pt;
	margin-bottom: 3pt;
	mc-auto-number-offset: 18pt;
}

p.ol2
{
	mc-auto-number-class: ol2Number;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 18pt;
	margin-left: 36pt;
	mc-auto-number-format: 'A:{a+}.';
}

td p.ol2
{
	margin-left: 36pt;
	margin-bottom: 3pt;
	mc-auto-number-offset: 18pt;
}

p.ol1Start
{
	mc-next-tag: p;
	mc-next-class: ol1;
	mc-auto-number-class: ol1Number;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 18pt;
	mc-auto-number-format: 'N:{n=1}.';
	margin-left: 18pt;
}

td p.ol1Start
{
	margin-left: 18pt;
	margin-bottom: 3pt;
	mc-auto-number-offset: 18pt;
}

p.ol2Start
{
	mc-next-tag: p;
	mc-next-class: ol2;
	mc-auto-number-class: ol2Number;
	mc-auto-number-position: inside-head;
	mc-auto-number-offset: 18pt;
	margin-left: 36pt;
	mc-auto-number-format: 'A:{a=1}.';
}

td p.ol2Start
{
	mc-auto-number-offset: 18pt;
	margin-left: 36pt;
	margin-bottom: 3pt;
}

@media non-print
{
	MadCap|xref
	{
		color: #6c286b;
		text-decoration: none;
		mc-format: '{paratext}';
	}

	span.ol1Number
	{
		float: left;
		margin-left: -18pt;
	}

	span.ol2Number
	{
		float: left;
		margin-left: -18pt;
	}

	h2
	{
		margin-right: 0pt;
		margin-bottom: 6pt;
		margin-left: 0pt;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		font-size: 18pt;
		margin-top: 18pt;
		font-weight: bold;
		border-bottom-color: #6c286b;
	}

	h3
	{
		margin-right: 0pt;
		margin-left: 0pt;
		margin-top: 18pt;
		font-size: 14pt;
		margin-bottom: 6pt;
	}

	h4
	{
		margin-left: 0pt;
		margin-right: 0pt;
		margin-bottom: 3px;
		margin-top: 18pt;
	}

	p
	{
		font-family: Arial;
		margin-left: 0pt;
		margin-right: 0pt;
		font-size: 10pt;
		margin-bottom: 6pt;
	}

	p.ol1
	{
		mc-auto-number-offset: 18pt;
		margin-top: 0pt;
		margin-right: 0pt;
		mc-auto-number-format: 'N:{n+}.';
	}

	p.ol1Start
	{
		mc-auto-number-offset: 18pt;
		margin-top: 0pt;
		margin-right: 0pt;
		margin-left: 18pt;
	}

	p.ol2
	{
		mc-auto-number-offset: 18pt;
		margin-top: 0pt;
		margin-right: 0pt;
		margin-left: 36pt;
	}

	p.ol2Start
	{
		mc-auto-number-offset: 18pt;
		margin-top: 0pt;
		margin-right: 0pt;
		margin-left: 36pt;
	}

	p.ul1
	{
		mc-auto-number-offset: 18pt;
		margin-top: 0pt;
		margin-left: 18pt;
	}

	p.ul2
	{
		mc-auto-number-offset: 18pt;
		margin-top: 0pt;
		margin-left: 36pt;
	}

	h1
	{
		margin-right: 0pt;
		border-top-style: none;
		border-top-width: 0px;
		font-size: 24pt;
		margin-bottom: 6pt;
		margin-top: -12pt;
		mc-hyphenate: never;
	}

	p.note
	{
		font-size: 10pt;
		margin-right: 18pt;
		margin-left: 18pt;
	}

	p.warning
	{
		font-size: 10pt;
		margin-left: 18pt;
		margin-right: 18pt;
	}

	p.caution
	{
		font-size: 10pt;
		margin-right: 18pt;
		margin-left: 18pt;
	}

	span.ul1Bullet
	{
		margin-left: -18pt;
	}

	span.ul2Bullet
	{
		margin-left: -18pt;
	}

	body
	{
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-top: 4px;
	}

	MadCap|breadcrumbsProxy
	{
		font-family: Arial;
		margin-bottom: 0;
		color: #6c286b;
		mc-breadcrumbs-prefix: ' ';
		font-size: 8pt;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-top: 0px;
		border-bottom-style: none;
	}

	p.footer
	{
		margin-top: 12pt;
		margin-bottom: 12pt;
		padding-left: 10px;
		padding-top: 3pt;
		padding-bottom: 3pt;
		border-top: solid 1px;
		font-size: 7pt;
		background-color: #f5f5f5;
		border-top-color: #dcdcdc;
		border-bottom-color: #dcdcdc;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		margin-left: -10px;
		margin-right: -10px;
		padding-right: 10px;
		color: #5e5e5c;
	}

	a.MCBreadcrumbsLink:link
	{
		color: #6c286b;
	}

	a.MCBreadcrumbsLink:visited
	{
		color: #5e5e5c;
	}

	a.MCBreadcrumbsLink:hover
	{
		color: #f39100;
	}

	td
	{
		font-size: 10pt;
		mc-hyphenate: never;
	}

	td p
	{
		font-size: 10pt;
	}

	td p.ol1Start
	{
		font-size: 10pt;
	}

	td p.ol1
	{
		font-size: 10pt;
	}

	td p.ol2Start
	{
		font-size: 10pt;
	}

	td p.ol2
	{
		font-size: 10pt;
	}

	td p.ul1
	{
		font-size: 10pt;
	}

	td p.ul2
	{
		font-size: 10pt;
	}

	th
	{
		font-size: 10pt;
		font-weight: bold;
	}

	th p
	{
		font-size: 10pt;
		font-weight: bold;
	}

	p.listLevel1
	{
		margin-left: 18pt;
	}

	p.listLevel2
	{
		margin-left: 36pt;
	}

	a.MCBreadcrumbsLink:active
	{
		color: #6c286b;
	}

	a.MCBreadcrumbsLink:focus
	{
		color: #6c286b;
	}

	h1.appendix
	{
		font-size: 24pt;
		mc-auto-number-format: '   ';
		text-align: left;
		font-weight: bold;
	}

	h1.chapter
	{
		font-size: 24pt;
		mc-auto-number-format: '   ';
		font-weight: bold;
	}

	h1.contents
	{
		font-size: 24pt;
		mc-heading-level: 0;
	}

	h1.preface
	{
		font-size: 24pt;
		mc-auto-number-format: '    ';
	}

	p.figureCaption
	{
		font-weight: bold;
		font-style: normal;
		mc-auto-number-format: 'Figure {n+}: ';
	}

	h2.ntoc
	{
		
	}

	caption
	{
		mc-auto-number-format: 'Table {n+}: ';
	}

	MadCap|xref:hover
	{
		color: #f39100;
	}

	p.home
	{
		padding-bottom: 3px;
	}

	p.productLine
	{
		margin-bottom: 0;
		margin-top: 0;
	}

	p.Title
	{
		font-size: 26pt;
		margin-bottom: 6pt;
	}

	MadCap|footnotesBlock
	{
		font-size: 9pt;
		font-family: Arial;
	}

	MadCap|footnoteBlock
	{
		font-size: 9pt;
		font-family: Arial;
	}

	p.TitleNotes
	{
		margin-bottom: 0;
	}

	div.GlossaryPageHeading
	{
		border-bottom-color: #6c286b;
		color: #6c286b;
	}

	h2.pageBreak
	{
		font-weight: bold;
	}

	p.IndexHeading
	{
		color: #6c286b;
	}
}

span.ol1Number
{
	float: left;
	margin-left: -18pt;
}

span.ol2Number
{
	float: left;
	margin-left: -18pt;
}

span.ul1Bullet
{
	float: left;
	margin-left: -18pt;
}

span.ul2Bullet
{
	float: left;
	margin-left: -18pt;
}

p.listLevel1
{
	mc-auto-number-format: ;
	margin-left: 18pt;
}

p.listLevel2
{
	mc-auto-number-format: ;
	margin-left: 36pt;
}

p.figureCaption
{
	mc-auto-number-format: 'F:Figure {n+}: ';
	font-weight: bold;
	font-style: normal;
	margin-top: 6pt;
	page-break-after: avoid;
	margin-bottom: 3pt;
}

p.home
{
	font-size: 8pt;
	color: #6c286b;
	background-image: none;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0;
	padding-bottom: 3px;
}

MadCap|breadcrumbsProxy
{
	margin-bottom: 0px;
	mc-breadcrumbs-prefix: ' ';
	color: #6c286b;
	font-family: Arial;
	font-size: 8pt;
	border-bottom-style: none;
	padding-bottom: 3px;
}

h2.ntoc
{
	mc-heading-level: 0;
}

p.productLineNotes
{
	margin-left: 0;
	color: #6c286b;
	text-align: right;
	page-break-after: avoid;
	font-size: 28pt;
	margin-bottom: 2pt;
	font-weight: bold;
	font-style: normal;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
}

p.TitleNotes
{
	font-style: normal;
	font-family: Arial;
	margin-left: 0;
	margin-right: 0;
	page-break-before: avoid;
	mc-hyphenate: never;
	color: #f39100;
	font-size: 18pt;
	margin-top: 4pt;
	margin-bottom: 36pt;
	text-align: right;
	font-weight: bold;
}

p.SubjectNotes
{
	font-size: 20pt;
	font-family: Arial;
	color: #6c286b;
	margin-bottom: 48pt;
	font-weight: bold;
}

h1.contents
{
	font-weight: bold;
}

h3.ntoc
{
	mc-heading-level: 0;
}

p.MiniTOC2
{
	margin-left: 0pt;
	margin-bottom: 3pt;
	margin-top: 3pt;
}

MadCap|miniTocProxy
{
	border-top-style: none;
	border-top-width: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

p.MiniTOC1
{
	margin-bottom: 3pt;
	margin-top: 3pt;
}

p.MiniTOC3
{
	margin-bottom: 3pt;
	margin-top: 3pt;
	margin-left: 18pt;
}

div.GlossaryPageDefinition
{
	font-size: 10pt;
	font-family: Arial;
	margin-left: 0pt;
}

div.GlossaryPageHeading
{
	font-family: Arial;
	font-size: 18pt;
	font-weight: normal;
	color: #6c286b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6c286b;
}

div.GlossaryPageTerm
{
	font-family: Arial;
	font-size: 12pt;
	color: #6c286b;
	margin-bottom: 4pt;
	margin-top: 12pt;
}

p.IndexHeading
{
	font-size: 14pt;
	font-family: Arial;
	text-align: left;
	margin-bottom: 6pt;
	margin-top: 18pt;
	color: #6c286b;
}

p.Index1
{
	font-family: Arial;
}

p.Index2
{
	font-family: Arial;
}

p.Index3
{
	font-family: Arial;
}

a:link
{
	color: #6c286b;
	text-decoration: none;
}

a:visited
{
	color: #6c286b;
	text-decoration: none;
}

a:focus
{
	color: #f39100;
}

a:hover
{
	color: #f39100;
}

pre
{
	font-size: 9pt;
	margin: 0em;
}

pre.listLevel1
{
	margin-left: 18pt;
}

pre.listLevel2
{
	margin-left: 36pt;
}

MadCap|footnote
{
	font-family: Arial;
	font-size: 9pt;
}

MadCap|footnoteBlock
{
	font-family: Arial;
	font-size: 9pt;
}

MadCap|footnotesBlock
{
	font-family: Arial;
	font-size: 9pt;
}

MadCap|glossaryTerm
{
	color: #000000;
	font-weight: normal;
}

p.SubTitle
{
	font-weight: normal;
	font-style: italic;
	float: right;
	vertical-align: top;
	color: #a9a9a9;
}

p.ul3
{
	margin-left: 54px;
	mc-auto-number-offset: 18pt;
	mc-auto-number-class: ul3Bullet;
	mc-auto-number-format: '{b}–{/b}  ';
}

p.ul4
{
	margin-left: 72px;
	mc-auto-number-format: '{b}–{/b}';
	mc-auto-number-offset: 18pt;
}

p.listLevel3
{
	margin-left: 54px;
}

MadCap|xref
{
	color: #6c286b;
	text-decoration: none;
	mc-format: '{paratext}';
}

span.ol1Number
{
	float: left;
	margin-left: -18pt;
}

span.ol2Number
{
	float: left;
	margin-left: -18pt;
}

h2
{
	margin-right: 0pt;
	margin-bottom: 6pt;
	margin-left: 0pt;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 18pt;
	margin-top: 18pt;
	font-weight: bold;
	border-bottom-color: #6c286b;
}

h3
{
	margin-right: 0pt;
	margin-left: 0pt;
	margin-top: 18pt;
	font-size: 14pt;
	margin-bottom: 6pt;
}

h4
{
	margin-left: 0pt;
	margin-right: 0pt;
	margin-bottom: 3px;
	margin-top: 18pt;
}

p
{
	font-family: Arial;
	margin-left: 0pt;
	margin-right: 0pt;
	font-size: 10pt;
	margin-bottom: 6pt;
}

p.ol1
{
	mc-auto-number-offset: 18pt;
	margin-top: 0pt;
	margin-right: 0pt;
	mc-auto-number-format: 'N:{n+}.';
}

p.ol1Start
{
	mc-auto-number-offset: 18pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 18pt;
}

p.ol2
{
	mc-auto-number-offset: 18pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 36pt;
}

p.ol2Start
{
	mc-auto-number-offset: 18pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 36pt;
}

p.ul1
{
	mc-auto-number-offset: 18pt;
	margin-top: 0pt;
	margin-left: 18pt;
}

p.ul2
{
	mc-auto-number-offset: 18pt;
	margin-top: 0pt;
	margin-left: 36pt;
}

h1
{
	margin-right: 0pt;
	border-top-style: none;
	border-top-width: 0px;
	font-size: 24pt;
	margin-bottom: 6pt;
	margin-top: -12pt;
	mc-hyphenate: never;
}

p.note
{
	font-size: 10pt;
	margin-right: 18pt;
	margin-left: 18pt;
}

p.warning
{
	font-size: 10pt;
	margin-left: 18pt;
	margin-right: 18pt;
}

p.caution
{
	font-size: 10pt;
	margin-right: 18pt;
	margin-left: 18pt;
}

span.ul1Bullet
{
	margin-left: -18pt;
}

span.ul2Bullet
{
	margin-left: -18pt;
}

body
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
}

MadCap|breadcrumbsProxy
{
	font-family: Arial;
	margin-bottom: 0;
	color: #6c286b;
	mc-breadcrumbs-prefix: ' ';
	font-size: 8pt;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	border-bottom-style: none;
}

p.footer
{
	margin-top: 12pt;
	margin-bottom: 12pt;
	padding-left: 10px;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-top: solid 1px;
	font-size: 7pt;
	background-color: #f5f5f5;
	border-top-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-left: -10px;
	margin-right: -10px;
	padding-right: 10px;
	color: #5e5e5c;
}

a.MCBreadcrumbsLink:link
{
	color: #6c286b;
}

a.MCBreadcrumbsLink:visited
{
	color: #5e5e5c;
}

a.MCBreadcrumbsLink:focus
{
	color: #6c286b;
}

a.MCBreadcrumbsLink:hover
{
	color: #f39100;
}

a.MCBreadcrumbsLink:active
{
	color: #6c286b;
}

td
{
	font-size: 10pt;
	mc-hyphenate: never;
}

td p
{
	font-size: 10pt;
}

td p.ol1Start
{
	font-size: 10pt;
}

td p.ol1
{
	font-size: 10pt;
}

td p.ol2Start
{
	font-size: 10pt;
}

td p.ol2
{
	font-size: 10pt;
}

td p.ul1
{
	font-size: 10pt;
}

td p.ul2
{
	font-size: 10pt;
}

th
{
	font-size: 10pt;
	font-weight: bold;
}

th p
{
	font-size: 10pt;
	font-weight: bold;
}

p.listLevel1
{
	margin-left: 18pt;
}

p.listLevel2
{
	margin-left: 36pt;
}

h1.appendix
{
	font-size: 24pt;
	mc-auto-number-format: '   ';
	text-align: left;
	font-weight: bold;
}

h1.chapter
{
	font-size: 24pt;
	mc-auto-number-format: '   ';
	font-weight: bold;
}

h1.contents
{
	font-size: 24pt;
	mc-heading-level: 0;
}

h1.preface
{
	font-size: 24pt;
	mc-auto-number-format: '    ';
}

p.figureCaption
{
	font-weight: bold;
	font-style: normal;
	mc-auto-number-format: 'Figure {n+}: ';
}

h2.ntoc
{
	
}

caption
{
	mc-auto-number-format: 'Table {n+}: ';
}

MadCap|xref:hover
{
	color: #f39100;
}

p.home
{
	padding-bottom: 3px;
}

p.productLine
{
	margin-bottom: 0;
	margin-top: 0;
}

p.Title
{
	font-size: 26pt;
	margin-bottom: 6pt;
}

MadCap|footnotesBlock
{
	font-size: 9pt;
	font-family: Arial;
}

MadCap|footnoteBlock
{
	font-size: 9pt;
	font-family: Arial;
}

p.TitleNotes
{
	margin-bottom: 0;
}

div.GlossaryPageHeading
{
	border-bottom-color: #6c286b;
	color: #6c286b;
}

h2.pageBreak
{
	font-weight: bold;
}

p.IndexHeading
{
	color: #6c286b;
}

